Subject: Re: Reassign Cases
From: Jorge Mendoza <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>, Parvez Alam <[email-masked]>, Valeria Julia <[email-masked]>, Natalia Cabrera Castilla <[email-masked]>, Cytlali Monroy <[email-masked]>
Date: Fri, 4 Oct 2019 07:37:47 -0700 (MST)

Hello Rose 

I could only take action on one of this cases. 

TID 23052615 - The buyer did not pick up the phone. 

Best regards 
Jorge 

From: "Rosette Modiri" <[email-masked]> 
To: "Jorge Mendoza" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]>, "Parvez Alam" <[email-masked]>, "Valeria Julia" <[email-masked]>, "Natalia Cabrera Castilla" <[email-masked]>, "Cytlali Monroy" <[email-masked]> 
Sent: Friday, 4 October, 2019 13:07:15 
Subject: Re: Reassign Cases 

Hi Jorge, 

Can you please take ownership of the below cases : 

* 23052615 - Pepe Aguilar - 04/10/2019 - DF, MX - Broker MX - Asking for tix, 3rd contact 
Time to call: 19.30pm of India. 

* 22683611 - Los Angeles Azules & Maria Leon - 04/10/2019 - Culiacán Rosales, MX - Broker MX - Face Value, 3rd contact 
Time to call: 19.30pm of India. 

Kind Regards, 
Rosette 

From: "Cytlali Monroy" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]>, "parvez" <[email-masked]>, "Valeria Julia" <[email-masked]>, "Natalia Cabrera Castilla" <[email-masked]> 
Sent: Thursday, 3 October, 2019 20:00:07 
Subject: Re: Reassign Cases 

Hi Rose 

I could only call one of the cases assigned TID 22239166 because it was the most urgent one and also because I was also assigned two more cases today. Moreover, I had 5 more outstanding cases on follow up to make a call but I only have 1 hour to call all those costumers from Latin America 

Kind regards 
Cytlali 

From: "Rosette Modiri" <[email-masked]> 
To: "Cytlali Monroy" <[email-masked]>, "Neeti Sharma" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Thursday, 3 October, 2019 19:37:17 
Subject: Re: Reassign Cases 

Hi All, 

Cytlali and Neeti, can you please take ownership of the below cases : 

Cytlali : 

* 22239166 - Pepe Aguilar - 04/10/2019 - DF, MX - Broker MX - Email Bounced + Issues with shipping. 
EEC from [email-masked] to [email-masked]. Unable to recover acct due to new process. B was also having issues with delivery, courier has updated and indicated that B must pick up at location specified. Courier will hold package for 5 days prior returning to sender. 
Time to call: 19.30pm of India 

* 23052615 - Pepe Aguilar - 04/10/2019 - DF, MX - Broker MX - Asking for tix, 3rd contact 
Time to call: 19.30pm of India. 

* 22683611 - Los Angeles Azules & Maria Leon - 04/10/2019 - Culiacán Rosales, MX - Broker MX - Face Value, 3rd contact 
Time to call: 19.30pm of India. 

Neeti : 

* 22205140 - Guns N' Roses - 18/10/2019 - Guadalajara, MX - Broker MX - Asking for a call from us 
Time to call: 19.30pm of India. 

* 22109667 - Alejandro Sanz - 09/11/2019 - Zapopan, MX - Broker MX - Tix are ok but it's 3rd contact from B 
Time to call: 19.30pm of India. 

* 22830524 - Roger Federer vs TBD, Exhibition Match - 23/11/2019 - Ciudad de México, MX - Broker MX - Asking for tix, 3rd contact 
Time to call: 19.30pm of India. 

* 23132987 - Mexican F1 GP 2019, 3 Day - 25/10/2019 - Mexico DF, MX - Fan Seller - Alternative offer due to pending sub. 
Buyer thinks will be charged again from us and is asking for a call back. 
Time to call: 19.30pm of India. 

Thanks for your cooperation. 

Regards, 
Rosette 

From: "parvez" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 3 October, 2019 19:33:53 
Subject: Fwd: Reassign Cases 

Hi Rosette, 

Can you distribute these case to the available Spanish agents. 

Kind Regards 
Parvez Khan 

From: "Rajat Bhardwaj" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Thursday, 3 October, 2019 18:27:05 
Subject: Reassign Cases 

Hi Parvez, 

Could you please assign these cases to Spanish agents in your team. 

Kind regards 
Rajat 

From: "Valeria Julia" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 3 October, 2019 13:40:36 
Subject: Reassign Cases 

Respected Sir, 

This are the cases which requiere a call but i cant do due to time difference: 

* 22239166 - Pepe Aguilar - 04/10/2019 - DF, MX - Broker MX - Email Bounced + Issues with shipping. 
EEC from [email-masked] to [email-masked]. Unable to recover acct due to new process. B was also having issues with delivery, courier has updated and indicated that B must pick up at location specified. Courier will hold package for 5 days prior returning to sender. 
Time to call: 19.30pm of India 

* 23052615 - Pepe Aguilar - 04/10/2019 - DF, MX - Broker MX - Asking for tix, 3rd contact 
Time to call: 19.30pm of India. 

* 22683611 - Los Angeles Azules & Maria Leon - 04/10/2019 - Culiacán Rosales, MX - Broker MX - Face Value, 3rd contact 
Time to call: 19.30pm of India. 

* 22205140 - Guns N' Roses - 18/10/2019 - Guadalajara, MX - Broker MX - Asking for a call from us 
Time to call: 19.30pm of India. 

* 22109667 - Alejandro Sanz - 09/11/2019 - Zapopan, MX - Broker MX - Tix are ok but it's 3rd contact from B 
Time to call: 19.30pm of India. 

* 22830524 - Roger Federer vs TBD, Exhibition Match - 23/11/2019 - Ciudad de México, MX - Broker MX - Asking for tix, 3rd contact 
Time to call: 19.30pm of India. 

* 23132987 - Mexican F1 GP 2019, 3 Day - 25/10/2019 - Mexico DF, MX - Fan Seller - Alternative offer due to pending sub. 
Buyer thinks will be charged again from us and is asking for a call back. 
Time to call: 19.30pm of India. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.